mod_pythonをインストールしようとした時checking for Py_NewInterpreter in -lpython2.6… no configure: error: Can not link to pythonとエラーが出る

  2013-09-06


mod_pythonを入れようとして、

と表示された場合。

で解決

Source: New feed